Subject: [Idr] Request for aid - remind of WG adoptions and WG LCs

From: "Susan Hares" <[email-masked]>
Date: Thu, 6 Feb 2020 08:01:21 -0500

Greetings IDR: 

I have been out of touch since early December due to surgery on my left
hand.   I am just returning to my IETF email and IETF work this week.   John
Scudder and Jie Dong have done a wonderful job handling things in my
absence. 

I would like to request aid from those who have requested WG adoptions or WG
LCs.    Since we have about 6 weeks until IETF, I would like to make sure I
start all WG adoption or LCs as soon as possible. 

Thank you, 

Susan Hares